.search-career-box {
  max-width: 1088px;
  margin: 15px auto 65px;
}

.search-career-box .search-field {
  display: flex;
}

.search-career-box .search-field input {
  border: 1px solid transparent;
  border-left: 0;
  height: 70px;
  width: 100%;
  color: #949494;
  font-size: 18px;
  padding: 0 20px;
}

.search-career-box .search-field button {
  height: 70px;
  width: 152px;
  background-color: #f9be29;
  border: 1px solid #f9be29;
  color: #303030;
  font-size: 18px;
  cursor: pointer;
}

.filter-jobs-wrapper {
  display: flex;
  justify-content: space-between;
  height: 70px;
  align-items: center;
  padding: 0 17px;
  font-size: 18px;
}

.filter-jobs-wrapper span {
  color: #949494;
}

.filter-jobs-wrapper .cv p {
  margin: 0;
  color: #fff;
  font-size: 20px;
}

.filter-jobs-wrapper .cv p a {
  color: #fff;
  text-decoration: underline;
}

.filter-jobs-wrapper .filter {
  display: flex;
  margin: 0;
}

.filter-jobs-wrapper .filter .dropdown:not(:first-child) {
  border-right: 1px solid #e5e5e5;
}

.filter-jobs-wrapper .filter .dropdown .dropdown-toggle {
  height: 70px;
  cursor: pointer;
  width: 145px;
  background-color: #fff;
  font-size: 18px;
  color: #181b1e;
}

.filter-jobs-wrapper .filter .dropdown .dropdown-toggle[aria-expanded="true"] {
  background-color: #fff;
  color: #000000;
}

.filter-jobs-wrapper .filter .dropdown .dropdown-toggle:focus {
  outline: 0;
  box-shadow: none;
  background-color: #fff !important;
  color: #000000 !important;
}

.filter-jobs-wrapper .filter .dropdown .dropdown-toggle:hover {
  background-color: #fff;
  color: #000000;
}
.filter-jobs-wrapper .filter .dropdown .dropdown-toggle::after {    content: "›";
  border: 0;
  width: 10px;
  height: 10px;
  transform: rotate(270deg) translate(-11px, -12px);
  margin: 0;
  font-size: 140%;
  vertical-align: baseline;}
.filter-jobs-wrapper .filter .dropdown .dropdown-menu {
  padding: 17px 15px 13px 0;
  margin: 0;
  border-top: 0;
}

#jobDropdown + .dropdown-menu {
  min-width: 100%;
}

.filter-jobs-wrapper .filter .dropdown .custom-checkbox {
  position: relative;
  display: block;
  width: 100%;
  margin-bottom: 18px;
}

.filter-jobs-wrapper .filter .dropdown .custom-checkbox:last-child {
  margin-bottom: 0;
}

.filter-jobs-wrapper .filter .dropdown .custom-control-input {
  position: absolute;
  right: 0;
  top: 3px;
  z-index: -1;
  width: 16px;
  height: 16px;
  opacity: 0;
}

.filter-jobs-wrapper .filter .dropdown .custom-control-label {
  position: relative;
  margin-bottom: 0;
  vertical-align: middle;
  display: inline-block;
  color: #707070;
  padding-right: 20px;
  font-size: 16px;
}

.filter-jobs-wrapper .filter .dropdown .custom-control-label::before {
  position: absolute;
  right: 0;
  top: 3px;
  display: block;
  width: 16px;
  height: 16px;
  pointer-events: none;
  content: "";
  background-color: #fff;
  border: solid 1px #707070;
  border-radius: 0;
}

.filter-jobs-wrapper .filter .dropdown .custom-control-label::after {
  position: absolute;
  right: 0;
  top: 3px;
  display: block;
  width: 16px;
  height: 16px;
  content: "";
  background: no-repeat 50%/50% 50%;
}

.filter-jobs-wrapper
  .filter
  .dropdown
  .custom-checkbox
  .custom-control-input:checked
  ~ .custom-control-label::before {
  background-color: #f9be29;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::after {
  border: 1px solid #f9be29;
  border-radius: 0;
  background-image: url(../../tidhar/images/check.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 70%;
}

.job-wrapper {
  display: flex;
  align-items: center;
  margin: 40px 0 25px;
}

.job-wrapper p {
  margin: 0;
  color: #707070;
  font-size: 20px;
}

.job-wrapper .pills {
  display: flex;
  margin-right: 20px;
}

.job-wrapper button {
  color: #181b1e;
  font-size: 16px;
  border: 1px solid #f9be29;
  background-color: #fff;
  padding: 0 10px;
  line-height: 1;
  margin-left: 10px;
  height: 38px;
  display: flex;
  align-items: center;
}

.job-wrapper button::after {
  content: "";
  background-image: url(../../tidhar/images/x.png);
  margin-right: 10px;
  width: 12px;
  height: 12px;
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
}

.job-wrapper button .remove {
  border: 0;
  background: 0;
  cursor: pointer;
  padding: 0;
}

.jobs .row:after {
  content: none;
}

.jobs .socialShare {
  text-align: right;
}

.accordion .card {
  /* border-top: 0 !important;
  border-bottom: #bfbfbf 1px solid; */
}

.accordion .card:first-child {
  /* border-top: #bfbfbf 1px solid !important;
  border-bottom: #bfbfbf 1px solid !important; */
}

.jobs .socialShare {
  display: flex;
  align-items: center;
  margin-bottom: 0;
}

.jobs .socialShare p {
  margin: 0 0 0 5px;
  font-size: 20px;
  color: #707070;
}

.jobs .socialShare ul {
  display: flex;
  align-items: center;
  padding: 0;
  margin: 0;
}

.jobs .socialShare li {
  margin: 0 5px;
  background: #f0f0f0;
  width: 34px;
  height: 34px;
  border-radius: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.jobs .socialShare li a {
  margin-right: 0 !important;
}

.jobs .socialShare .icon::before {
  content: "";
  width: 17px;
  height: 17px;
  display: block;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.jobs .socialShare .icon.facebook::before {
  background-image: url(../../tidhar/images/facebook.svg);
}

.jobs .socialShare .icon.linkdin::before {
  background-image: url(../../tidhar/images/linkedin.svg);
}

.jobs .socialShare .icon.link::before {
  background-image: url(../../tidhar/images/link.svg);
}

.jobs .socialShare .icon.mail::before {
  background-image: url(../../tidhar/images/mail.svg);
}

.jobs .socialShare .icon.whatsapp::before {
  background-image: url(../../tidhar/images/whatsup.svg);
}

@media (min-width: 992px) {
  .jobs h2 {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
}
@media (max-width: 991.98px) {
  .career-swiper-container .slide-text {
    top: 15px;
  }

  .career-swiper-container .swiper-slide .tidhar-benefits {
    width: 90%;
    right: 5%;
    left: 5%;
  }

  .career-swiper-container .swiper-slide .tidhar-benefits h1 {
    font-size: 24px;
  }

  .career-swiper-container .swiper-slide .tidhar-benefits h2 {
    font-size: 20px;
  }

  .career-swiper-container .swiper-slide .tidhar-benefits ul li p {
    font-size: 16px;
  }

  .career-swiper-container .swiper-slide .tidhar-benefits ul li span {
    font-size: 24px;
  }

  .career-swiper-container .swiper-slide .tidhar-benefits a {
    margin: auto;
  }

  .quickNav {
    margin-top: -1em;
  }

  .quickNav .container {
    max-width: 100%;
  }

  .quickNav ul.row {
    height: 60px;
  }

  .quickNav ul li a {
    font-size: 14px;
  }

  .search-career-box {
    max-width: 100%;
    margin: 10% auto;
  }

  .search-career-box .search-field input {
    height: 50px;
  }

  .search-career-box .search-field button {
    height: 50px;
  }

  .filter-jobs-wrapper {
    flex-direction: column;
    height: auto;
    padding: 15px;
  }

  .filter-jobs-wrapper .cv {
    text-align: center;
    margin-bottom: 15px;
  }

  .filter-jobs-wrapper .filter {
    margin: 0;
  }

  .filter-jobs-wrapper .filter .dropdown .dropdown-toggle {
    height: 40px;
  }

  .job-wrapper {
    flex-direction: column;
    align-items: baseline;
  }

  .job-wrapper p {
    font-size: 16px;
    width: 100%;
    text-align: center;
  }

  .job-wrapper .pills {
    flex-wrap: wrap;
    margin: 10px -2.5px 0;
  }

  .job-wrapper button {
    margin: 2.5px;
  }

  .jobsAccordion .accordion-block .col-12 {
    padding: 0;
    margin-bottom: 15px;
  }

  .jobsAccordion .accordion-block .col-12 h3 {
    font-size: 18px;
  }

  .jobsAccordion .accordion-block .col-12 p {
    font-size: 16px;
  }

  .jobs .moreBut {
    margin: 0;
  }

  .jobs .socialShare p {
    font-size: 16px;
  }

  .jobs .socialShare li {
    width: 20px;
    height: 20px;
  }

  .jobs .socialShare .icon::before {
    width: 15px;
    height: 15px;
  }
}
.loader {
  text-align: center;
  margin-top: 50px;
}

.no-job-found {
  text-align: center;
  margin: 50px;
}

.search-career-box {
  display: flex;
  max-width: 1240px;
  border: 1px solid #e5e5e5;
}
.search-career-box .search-field {
  width: 100%;
  max-width: 495px;
}
.search-career-box .search-field button {
  width: 230px;
}
@media (min-width: 992px) {
  .search-career-box {
    margin-top: 40px;
  }
  .search-career-box .filter-jobs-wrapper {
    margin: 0 auto 0 0;
  }
}
@media (max-width: 991.98px) {
  .search-career-box {
    flex-direction: column;
  }
  .search-career-box .search-field {
    border-bottom: 1px solid #e5e5e5;
  }
  .search-career-box .filter-jobs-wrapper {
    padding: 15px 0;
  }
  .search-career-box .filter-jobs-wrapper .filter {
    flex-direction: column;
    width: 100%;
  }
  .search-career-box .filter-jobs-wrapper .filter .dropdown:not(:first-child) {
    border-top: 1px solid #e5e5e5;
  }
  .search-career-box .filter-jobs-wrapper .filter .dropdown button {
    border: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .search-career-box .filter-jobs-wrapper .filter .dropdown .dropdown-menu {
    width: 100%;
  }
}

.no-job-found p {
  color: #787878;
  font-size: 20px;
  padding: 1rem 0 0;
}

.yes-job-found {
  text-align: center;
}
.yes-job-found p {
  color: #181b1e;
  font-size: 18px;
  padding: 1rem 0 0;
}
